pytest.ini: declare minimum version requirement
[metze/wireshark/wip.git] / abi-descriptor.template
2015-11-23 João ValverdeFix 'make dumpapi' target
2013-02-25 Balint ReczeyAdd dumpabi targets to CMake builds
2013-02-24 Balint ReczeyGenerate abi-descriptor.xml-s in CMake builds
2011-06-04 Balint ReczeyInclude config.h and define _U_ for dumping ABI.
2011-05-31 Balint ReczeyAdd dumpabi target to Makefiles in wsutil, epan and...